package tutorial.core.services.util;

import tutorial.core.models.entities.Account;
import java.util.ArrayList;
import java.util.List;

/**
 * 
 * @author Xavier
 */
public class AccountList {

    private List<Account> accounts = new ArrayList<Account>();

    /**
     *
     * @param list
     */
    public AccountList(List<Account> list) {
        this.accounts = list;
    }

    /**
     *
     * @return
     */
    public List<Account> getAccounts() {
        return accounts;
    }

    /**
     *
     * @param accounts
     */
    public void setAccounts(List<Account> accounts) {
        this.accounts = accounts;
    }
}
